<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- Container GRAY rectangle -->

    <item

        android:bottom="0dp"
        android:left="0dp"
        android:right="0dp"
        android:top="0dp">


        <shape android:shape="rectangle">


            <solid android:color="@color/blue" />
        </shape>
    </item>

    <item

        android:bottom="0dp"
        android:left="0dp"
        android:right="0dp"
        android:top="400dp">


        <shape android:shape="rectangle">


            <solid android:color="@color/orange" />
        </shape>
    </item>

    <item

        android:bottom="0dp"
        android:left="0dp"
        android:right="0dp"
        android:top="0dp">


        <shape android:shape="rectangle">

            <corners
                android:bottomRightRadius="300dp"
                android:topLeftRadius="300dp" />

            <solid android:color="@color/white" />
        </shape>
    </item>


</layer-list>